

.container{
	font-size:small;
	_font-size:x-small;
	margin-left:18px;
	background:#f2f2f2;
	background-image:url(../image/top_bg_1.gif);
	background-position:top left;
	background-repeat:repeat-x;
	color:#595959;
	margin-bottom:20px;
	border-left: 1px #aaa solid; 
	border-right: 1px #aaa solid; 
}

.containerIN{
	border-top:0; 

}

.container .TOPmain1{
	clear:both;
	margin:15px  15px 15px 15px;
	border: 5px #5e5e5e solid; 
}
.container .TOPmain2{
	padding:15px 15px 0 15px;
	background-image:url(../image/top_bg_2.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
        height:190px! important; 
        _height:208px! important; 
}


#newsRelease{
background-position:top left;
background-repeat:repeat-y;

background-image:url(../image/whats-new-bg.gif);
}

#newsRelease td.vAlignT img{
margin-top:5px;
}
#newsRelease td.vAlignB img{
margin:10px 0;
}

/* 表示しないテキスト */
.whatsNew tr {
display:none;
}
.whatsNew tr.msg,
.whatsNew tr.olm,
.whatsNew tr.bb,
.whatsNew tr.bd,
.whatsNew tr.sw,
.whatsNew tr.bo{
display: block;
}

table.whatsNew{
	width:570px;
        margin-left:15px;
        border-spacing: 2px;

}
.whatsNew tr th{
padding:0;
padding-left:7px;
line-height:110%;
border-left:5px #666666 solid;
font-weight:bold;
text-align:left;
vertical-align:top;
}
.whatsNew tr td{
_width:49em;
padding:0;
padding-left:20px;
line-height:110%;
}
.whatsNew tr td span{
width:5.5em;
}
.whatsNew tr.olm th{
border-color:#d20000;
}
.whatsNew tr.bb th{
border-color:#0396db;
}
.whatsNew tr.bd th{
border-color:#faae2e;
}
.whatsNew tr.sw th,
.whatsNew tr.bo th{
border-color:#68a11e;
}



	ul#LINK li{
	width:350px;
	height:96px;
	overflow:hidden;
	float:left;
	background-repeat:no-repeat;
	}
        
	ul#LINK li a{
	display:block;
	overflow:hidden;
	width:350px;
	height:0;
	padding-top:100px;
	background-repeat:no-repeat;
	}
	ul#LINK li#LINK03,
       	ul#LINK li#LINK04{
	height:65px;
	}
        
	ul#LINK li a:hover{
	background-position:0 -96px;
	}

	ul#LINK li#LINK03 a:hover,
       	ul#LINK li#LINK04 a:hover{
	background-position:0 -65px;
	}




#LINK01,#LINK01 a {
background-image:url(../image/btn_baseball.jpg);
}

#LINK02,#LINK02 a  {
background-image:url(../image/btn_badminton.jpg);
}
#LINK03,#LINK03 a {
background-image:url(../image/btn_boat.jpg);
}
#LINK04,#LINK04 a {
background-image:url(../image/btn_swimming.jpg);
}
